package com.yd.api.commission.service;

import com.yd.api.commission.vo.lifecommission.*;

public interface LifeCommissionService {
    ComeCommissionListResponseVO queryComeCommissionList(QueryComeCommissionListRequestVO requestVO);

    CheckComeCommissionResponseVO updateCommissionCheckStatus(CheckComeCommissionRequestVO requestVO);

}
